package WEB-INF.classes.wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseHeaderBean;

public class HrmPrmTestScoreHdrBean extends BaseHeaderBean implements Serializable {
  String desc;
  
  String examType;
  
  String maxScore;
  
  String maxPoints;
  
  String examDesc;
  
  String designationId;
  
  private String gradeCode;
  
  private String gradeDesc;
  
  private String desigDesc;
  
  private String desigCode;
  
  private String gradeId;
  
  public String getDesc() {
    return this.desc;
  }
  
  public void setDesc(String newDesc) {
    this.desc = newDesc;
  }
  
  public String getExamType() {
    return this.examType;
  }
  
  public void setExamType(String newExamType) {
    this.examType = newExamType;
  }
  
  public String getMaxScore() {
    return this.maxScore;
  }
  
  public void setMaxScore(String newMaxScore) {
    this.maxScore = newMaxScore;
  }
  
  public String getMaxPoints() {
    return this.maxPoints;
  }
  
  public void setMaxPoints(String newMaxPoints) {
    this.maxPoints = newMaxPoints;
  }
  
  public String getExamDesc() {
    return this.examDesc;
  }
  
  public void setExamDesc(String newExamDesc) {
    this.examDesc = newExamDesc;
  }
  
  public String getDesignationId() {
    return this.designationId;
  }
  
  public void setDesignationId(String newDesignationId) {
    this.designationId = newDesignationId;
  }
  
  public String getGradeCode() {
    return this.gradeCode;
  }
  
  public void setGradeCode(String newGradeCode) {
    this.gradeCode = newGradeCode;
  }
  
  public String getGradeDesc() {
    return this.gradeDesc;
  }
  
  public void setGradeDesc(String newGradeDesc) {
    this.gradeDesc = newGradeDesc;
  }
  
  public String getDesigDesc() {
    return this.desigDesc;
  }
  
  public void setDesigDesc(String newDesigDesc) {
    this.desigDesc = newDesigDesc;
  }
  
  public String getDesigCode() {
    return this.desigCode;
  }
  
  public void setDesigCode(String newDesigCode) {
    this.desigCode = newDesigCode;
  }
  
  public String getGradeId() {
    return this.gradeId;
  }
  
  public void setGradeId(String newGradeId) {
    this.gradeId = newGradeId;
  }
}
